type=item
items=minecraft:item_frame
texture=burano_lagune_von_venedig
components.minecraft\:custom_data.PublicBukkitValues.citybuild_aventure\:cb_painting_data=ipattern:e726b93e-1e4a-4f21-85c9-963458e49947